Bug 835844 - [abrt] epiphany-3.4.1-2.fc17: remove: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
[abrt] epiphany-3.4.1-2.fc17: remove: Process /usr/bin/epiphany was killed by...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:733627db422b130ff7ab011e1c1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-27 05:37 EDT by Matthew
Modified: 2012-11-01 08:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-01 08:30:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (112.68 KB, text/plain)
2012-06-27 05:37 EDT, Matthew
no flags Details
File: maps (100.66 KB, text/plain)
2012-06-27 05:37 EDT, Matthew
no flags Details
File: dso_list (17.50 KB, text/plain)
2012-06-27 05:37 EDT, Matthew
no flags Details
File: build_ids (6.89 KB, text/plain)
2012-06-27 05:37 EDT, Matthew
no flags Details

  None (edit)
Description Matthew 2012-06-27 05:37:26 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        epiphany
comment:        Browser crashed immediately after starting.
crash_function: remove
executable:     /usr/bin/epiphany
kernel:         3.4.3-1.fc17.x86_64
pid:            6170
pwd:            /home/matthew
time:           Wed 27 Jun 2012 05:34:54 AM EDT
uid:            1000
username:       matthew
xsession_errors: (epiphany:5470): libsoup-WARNING **: Cache flush finished despite 3 pending requests

backtrace:      Text file, 115388 bytes
build_ids:      Text file, 7052 bytes
dso_list:       Text file, 17920 bytes
maps:           Text file, 103077 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/matthew/2

core_backtrace:
:22d9dd6828918fd05288d44cfa9f6481d77f55bf 0xf3a40 JSC::CodeBlock::~CodeBlock() libjavascriptcoregtk-3.0.so.0 -
:22d9dd6828918fd05288d44cfa9f6481d77f55bf 0xfb0f4 JSC::FunctionCodeBlock::~FunctionCodeBlock() libjavascriptcoregtk-3.0.so.0 -
:22d9dd6828918fd05288d44cfa9f6481d77f55bf 0x27eb47 JSC::FunctionExecutable::clearCode() libjavascriptcoregtk-3.0.so.0 -
:22d9dd6828918fd05288d44cfa9f6481d77f55bf 0x29582d JSC::JSGlobalData::recompileAllJSFunctions() libjavascriptcoregtk-3.0.so.0 -
:22d9dd6828918fd05288d44cfa9f6481d77f55bf 0x19a60d JSC::Heap::collectAllGarbage() libjavascriptcoregtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x4d2745 - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0xb713a2 - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x144d242 - libwebkitgtk-3.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4827b - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47ad4 g_main_context_iteration libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x97dec g_application_run libgio-2.0.so.0 -
:1ee16b6f557e6ec3341b012530fbecc00f9cb030 0x2f238 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=MarkXII
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/matthew/keyring-MYaLKN
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=matthew
:USERNAME=matthew
:MAIL=/var/spool/mail/matthew
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/matthew/.local/bin:/home/matthew/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/matthew
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1304
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/matthew
:SHLVL=1
:LOGNAME=matthew
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qXkzPkddXh,guid=65f9b004582a25dd63a6362d00000010
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/matthew
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-matthew-J0lFV8/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1312,unix/unix:/tmp/.ICE-unix/1312
:GPG_AGENT_INFO=/run/user/matthew/keyring-MYaLKN/gpg:0:1
:SSH_AUTH_SOCK=/run/user/matthew/keyring-MYaLKN/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/epiphany.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=6170
:DESKTOP_STARTUP_ID=gnome-shell-1554-MarkXII-epiphany-8_TIME19799704

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 128060               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       128060               128060               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/matthew/.xsession-errors
:pos:	589462
:flags:	0102002
:2:/home/matthew/.xsession-errors
:pos:	589462
:flags:	0102002
:3:socket:[56870]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[57844]
:pos:	0
:flags:	02004002
:6:socket:[55964]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[55965]
:pos:	0
:flags:	02004002
:9:socket:[55966]
:pos:	0
:flags:	02000002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[57847]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:anon_inode:inotify
:pos:	0
:flags:	02004000
:14:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:15:/home/matthew/.gnome2/epiphany/ephy-history.db
:pos:	26624
:flags:	02100002
:16:socket:[57849]
:pos:	0
:flags:	02004002
:17:/home/matthew/.local/share/epiphany/WebpageIcons.db
:pos:	40
:flags:	02100002
:18:/home/matthew/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:19:/home/matthew/.local/share/gvfs-metadata/home-26374f40.log
:pos:	0
:flags:	0100000
:20:socket:[56892]
:pos:	0
:flags:	02004002
:21:socket:[56893]
:pos:	0
:flags:	02004002
:22:/dev/urandom
:pos:	0
:flags:	02100000
:23:socket:[56895]
:pos:	0
:flags:	02000002
:24:/home/matthew/.gnome2/epiphany/cookies.sqlite
:pos:	36864
:flags:	02100002
:25:socket:[56896]
:pos:	0
:flags:	04002
:26:socket:[57856]
:pos:	0
:flags:	02004002
:27:socket:[58922]
:pos:	0
:flags:	02004002
:28:socket:[56917]
:pos:	0
:flags:	02004002
:29:socket:[55985]
:pos:	0
:flags:	02004002
:30:/home/matthew/.mozilla/firefox/6jns66q5.default/cert8.db
:pos:	98304
:flags:	02100000
:31:socket:[57857]
:pos:	0
:flags:	02004002
:32:socket:[57958]
:pos:	0
:flags:	02004002
:33:socket:[56003]
:pos:	0
:flags:	02004002
:34:/home/matthew/.mozilla/firefox/6jns66q5.default/key3.db
:pos:	8192
:flags:	02100000
:35:socket:[58932]
:pos:	0
:flags:	02004002
:36:socket:[56020]
:pos:	0
:flags:	02004002
:37:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:38:socket:[57943]
:pos:	0
:flags:	02004002
:39:socket:[56021]
:pos:	0
:flags:	02004002
:40:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:41:socket:[56022]
:pos:	0
:flags:	02004002
:42:socket:[57945]
:pos:	0
:flags:	02004002
:43:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:44:socket:[56011]
:pos:	0
:flags:	02004002
:45:/home/matthew/.cache/epiphany/3786262275
:pos:	16384
:flags:	0100000
:46:socket:[58941]
:pos:	0
:flags:	04002
:47:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:48:socket:[56012]
:pos:	0
:flags:	02004002
:49:socket:[57959]
:pos:	0
:flags:	02004002
:50:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:51:socket:[56014]
:pos:	0
:flags:	02004002
:52:socket:[57035]
:pos:	0
:flags:	04002
:53:socket:[56015]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 81acc111-c071-4422-b455-bc340b5e22a2
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6784.26
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2550K CPU @ 3.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 3401
:System Memory: 16028
:System Swap: 1665
:Vendor: Unknown
:System:  
:Form factor: Desktop
:Kernel: 3.4.3-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4147:404:32902:8219) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7202:32902:8219) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7190:32902:8219) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:32902:8219) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7236:32902:8219) pci, None, PCI/ISA, Z68 Express Chipset Family LPC Controller
:(4318:1728:14402:5248) pci, nvidia, VIDEO, GF100 [GeForce GTX 480]
:(32902:7192:32902:8219) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:32902:8219) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5379:32902:8219) pci, e1000e, ETHERNET, 82579V Gigabit Network Connection
:(4318:3045:14402:5248) pci, snd_hda_intel, MULTIMEDIA, GF100 High Definition Audio Controller
:(4739:34962:32902:8219) pci, None, PCI/PCI, N/A
:(4358:13315:32902:8219) pci, firewire_ohci, FIREWIRE, VT6315 Series Firewire Controller
:(32902:10274:32902:8219) pci, ahci, RAID, 82801 SATA RAID Controller
:(32902:7213:32902:8219) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:32902:8219) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:256:32902:8219) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:32902:8219) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:257:32902:8219) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 30797691 19210067 18901801 7708672 7413775 7413775
:/dev/md126p1 WITHHELD ext4 4096 4096 487879077 474582083 450163203 122101760 122101740 122101740
:

var_log_messages:
:Jun 24 08:27:35 MarkXII kernel: [99415.695837] epiphany[8111]: segfault at 18 ip 0000003cd52977f1 sp 00007fff0cfce1c0 error 4 in libgio-2.0.so.0.3200.3[3cd5200000+146000]
:Jun 24 08:27:36 MarkXII abrt[8232]: Saved core dump of pid 8111 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-06-24-08:27:35-8111 (1364520960 bytes)
:Jun 27 05:34:54 MarkXII kernel: [19764.812131] epiphany[6170]: segfault at 8 ip 000000382f6f3a40 sp 00007ffffe026790 error 4 in libjavascriptcoregtk-3.0.so.0.13.2[382f600000+3df000]
:Jun 27 05:34:56 MarkXII abrt[6214]: Saved core dump of pid 6170 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-06-27-05:34:54-6170 (1499115520 bytes)
Comment 1 Matthew 2012-06-27 05:37:31 EDT
Created attachment 594734 [details]
File: backtrace
Comment 2 Matthew 2012-06-27 05:37:33 EDT
Created attachment 594735 [details]
File: maps
Comment 3 Matthew 2012-06-27 05:37:34 EDT
Created attachment 594736 [details]
File: dso_list
Comment 4 Matthew 2012-06-27 05:37:36 EDT
Created attachment 594737 [details]
File: build_ids
Comment 5 Yajo 2012-08-13 09:21:23 EDT
Enter http://joindiaspora.com/ and press "Login" before it ends loading.

backtrace_rating: 4
Package: epiphany-3.4.1-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Martin Stransky 2012-11-01 08:30:18 EDT
This is an automatic bug update. Please reopen then bug if you can reproduce the reported crash and assign the bug directly to me.
Thanks!

Note You need to log in before you can comment on or make changes to this bug.